@media screen and (max-width: 1156px) {

.align{
	max-width: 98%;
}



.logo {
    display: block;
    margin: 0 auto 20px auto;
}

.contacts_container{
    display: block;
    width: auto;
    margin-bottom: 20px;
}

.order_call{
	display: block;
	margin: 0 auto;
}



.menu_link {
    padding: 20px;
}



.services_container {
    text-align: center;
}

.services_one {
    margin: 0 15px 30px 15px !important;
    min-height: 0;
    width: 195px;
}

.services_one .services_one_inner {
    position: static !important;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.07);
    border-radius: 5px;
    padding: 15px;
}

.services_section {
    padding: 40px 0 10px 0;
}

.services_one_link {
    display: block;
}

.services_one_title{
	min-height: 65px;
}



.workflow_one {
    margin: 0 15px 40px 15px !important;
}

.workflow_one:after{
    display: none !important;
}

.workflow_one_img {
    margin-bottom: 10px;
}

.workflow_one_title{
	margin-bottom: 10px;
}



.reward_big{
	display: block;
	margin: 0 auto 30px auto;
}

.reward_small{
	margin: 0 15px 10px 15px;
}

}

@media screen and (max-width: 1000px) {

.advantages_one {
    display: block;
    width: auto;
    max-width: 555px;
    margin: 0 auto 30px auto !important;
    min-height: 0;
}


}

@media screen and (max-width: 900px) {

.slider_container {
    display: block;
    width: auto;
    max-width: 530px;
    margin: 0 auto 40px auto;
    text-align: center;
}

.slider_content_slides_container{
	margin-bottom: 40px;
}

.slider_section .contact_form_block{
	display: block;
	width: auto;
	max-width: 550px;
	margin: 0 auto;
}



.consultation_container {
    margin: 0 auto;
    text-align: center;
}

.consultation_section{
	background: #eeefec;
	padding: 40px 5px;
	width: auto !important;
}

.advantages_wrapper {
    background: none;
}

.consultation_form {
    margin-bottom: 30px;
}

.consultation_title{
	margin-bottom: 30px;
}



.map_section .contact_form_block{
    margin: 0 auto;
}

}

@media screen and (max-width: 800px) {

.type_hat h1{
    display: block;
    text-align: center;
    width: auto;
    margin: 0 0 20px 0;
}

.breadcrumbs {
    display: block;
    text-align: center;
    width: auto;
}

.tabs a{
    display: block;
    text-align: center;
    padding: 15px 0;
    border: 1px solid transparent;
    border-radius: 4px;
    position: relative;
}

.tabs a:after{
    display: none !important;
}

.tabs a:hover,
.tabs a.active {
    border: 1px solid #f17539;
}

.clauses_list .news_big {
    width: calc(50% - 10px);
}

}

@media screen and (max-width: 700px) {

.worktime,
.phone {
    padding: 10px 0 10px 30px;
}

}

@media screen and (max-width: 600px) {
.map_wrapper iframe {
    position: static;
}

.map_section {
    padding: 0px;
    margin: 20px 0px;
}

.map_wrapper {
    padding: 0px 20px;
}
.reward_big{
	width: auto;
	height: auto;
	background: none;
	padding: 0;
	display: block;
	margin: 0 auto 20px auto;
	max-width: 494px;
}

.reward_small{
	display: block;
	width: auto;
	height: auto;
	background: none;
	padding: 0;
	max-width: 200px;
	margin: 0 auto 20px auto;
}

.modal_window_container_wrapper {
    padding: 10px;
}

.modal_window_container {
    width: 250px;
    margin: -210px 0 0 -125px;
}

.modal_window_container h2 {
    margin: 0 0 15px 0;
    font-size: 20px;
}

.clauses_list .news_big {
    width: auto;
	display: block;
}

}

@media screen and (max-width: 500px) {

.menu_section li{
    display: block;
}

.menu_link {
    padding: 15px 5px;
}



.slider_content_title {
    font-size: 22px;
}

.contact_form_block {
    padding: 15px 10px;
}

.contact_form_input {
    display: block;
    width: auto;
    margin-right: 0 !important;
}



.services_one_title{
	min-height: 0;
}

.services_section .block_header:before {
    display: none;
}



.advantages_one{
	padding: 20px;
}

.advantages_one_number {
    display: block;
    width: auto;
    text-align: center;
    margin: 0 0 20px 0;
}

.advantages_one_content {
    display: block;
    width: auto;
    text-align: center;
}

.advantages_one_title{
	margin-bottom: 10px;
}



.consultation_title {
    font-size: 20px;
}

.consultation_form_input {
    display: block;
    width: 230px;
    margin: 0 auto 10px auto;
}

.consultation_submit{
	display: block;
	margin: 0 auto;
}



.reward_action{
	font-size: 20px;
}

.reward_link{
	width: 280px;
}

	#mob_menu_opener {
		display: block;
		cursor: pointer;
		padding: 10px;
		text-transform: uppercase;
		font-weight: bold;
		color: #fff;
		text-align: center;
	}

	#mob_menu_opener img {
		width: 15px;
		margin-right: 5px;
	}
	
	.menu_section {
		display: none;
	}

}
